need help with installing the Wine 1.0.0

Asked by Igor on 2012-10-26

I have the pc game and cannot be played on ubuntu unless the Wine 1.0.0 is installed.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu wine Edit question
Assignee:
No assignee Edit question
Last query:
2012-10-26
Last reply:
2012-10-27

What game are you trying to play? Wine 1.0 is ancient (Circa 2008).

Warren Hill (warren-hill) said : #2

1. As pointed out above Wine 1.0 is ancient. There is a later version of Wine in the software center. Why do you want this version specifically?

2. Open a terminal (CTRL+ALT+T) and give us the output of

     lsb_release -a; uname -a; apt-cache policy wine

We will then be able to better advise how to install

3. I can't find Prince of Persia Trilogy listed on http://appdb.winehq.org Is it a single game or a box set of three games. If so what are the games?

Can you help with this problem?

Provide an answer of your own, or ask Igor for more information if necessary.

To post a message you must log in.